﻿

#Main
{
    font-family:Verdana,Arial,sans-serif;
    height:1009px;
    width:100%;
    text-align:center;
}

#Title
{
    
    font-size: x-large;
    font-stretch: expanded;
    font-style:normal;
    font-weight:700;
    margin-top:20px;
    color:#555555;
    height: 80px;
    width: auto;;
}

div#group1
{
    width:1096px;
    height:357px;
    display:inline-block;
   
    
}

 #ImageButton
{
    height: 195px;
    width: 438px;
}

div#words
{
    width:631px;
    height: 183px;
    float:left;
    
}
#Subtitle
{
    text-align:left;
    width: 625px;
    
    font-family:Verdana,Arial,sans-serif;
    font-size:medium;
    font-stretch:extra-expanded;
    font-style:normal;
    color:#555555;
    font-weight:400;
    float:left;
    height: 173px;
    text-align:justify;
    padding-bottom:10px;
}
#Subtitle2
{
    text-align:left;
    width: 1070px;
    padding-top: 25px;
    padding-bottom:10px;
    font-family:Verdana,Arial,sans-serif;
    font-size:medium;
    font-style:normal;
    font-weight:400;
    font-stretch:extra-expanded;
    color:#555555;
    float:left;
    height: 132px;
    text-align:justify;
}


#Subtitle3
{
    text-align:left;
    padding-top: 15px;
    font-family:Verdana,Arial,sans-serif;
    font-size:medium;
    font-style:normal;
    font-weight:400;
    font-stretch:extra-expanded;
    color:#555555;
    float:none;
    height: 69px;
    text-align:justify;

}


div#linksButton
{
    float:right;
    width: 439px;
    height: 187px;
}

.ImageButton
{
 
  height:202px;
  width:458px;
  
}



#links
{
    margin-top:-40px;
    color:#555555;
    font-family:Verdana,Arial,sans-serif;
    font-size:large;
    font-stretch:expanded;
    font-weight:500;
    font-style:normal;
    height: 23px;
    width: 428px;
}

#try
{
    float:left;
    margin-left:10px;
    border-bottom: thin;
    border-color: #555555;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    }

#Buy
{
    float: right;
    margin-right: 10px;
    border-bottom: thin;
    border-color: #555555;
    border-bottom-style: solid;
    border-bottom-width: 1px;
}

#group2
{
    padding-top: 10px;
    height:338px;
    display:inline-block;
    width: 1134px;
    height: 534px;
}

#leftside
{
    height:332px;
    width: 191px;
    float:left;
    display:inline-block;
}

#centerVideo
{
    padding-top:15px;
    width: 775px;
    float: left;
}

#rightside
{
    float:right;
    height:332px;
    width: 162px;

}

#titleright1
{
    font-family:Verdana,Arial,sans-serif;
    font-size:medium;
    font-style: normal;
    font-weight:400;
    color:#555555;
    text-align:justify;
    vertical-align: middle;
    height: 259px;
    padding-top:60px;
    /*padding-left:35px;*/
    width: 135px;
    /*margin-left: 42px;*/
}

#title1
{
    width:133px;
    font-family:Verdana,Arial,sans-serif;
    font-size:medium;
    font-style: normal;
    color:#555555;
    font-weight:400;
    padding-top:50px;
    padding-left:20px;
    padding-right:20px;
     padding-bottom:30px;
    text-align:left;
    float:left;
    padding-top:60px;
}

#title2
{
    margin-top: 30px;
    padding-top:80px;
    width:61px;
    font-size:medium;
    font-style: normal;
    font-weight:600;
    color:#555555;
    height: 30px;
    float:right;
   
}
#title3
{
    font-family: Verdana,Arial,sans-serif;
    font-size: medium;
    font-style: normal;
    margin-top: 80px;
    margin-right:50px;
    width: 164px;
    height: 40px;
    color: #555555;
    margin-left: auto;
    margin-right: auto;
    display:block;
}

.LinkButton1
{
    margin-left:-20px;
}